PENGADIAN EMAS - Bug #15634

[UAT Negative Test][IOS] Service down when get gold price history #9538

25 January 2023 03:32 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 25 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

no error message is displayed when gold price history service down

History

#1 - 31 January 2023 07:48 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 01 February 2023 10:31 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

To be tested in UAT
